{
  "area": [
    {
      "width": 142,
      "xpos": 10,
      "type": "match",
      "ypos": 82,
      "height": 25
    }
  ],
  "properties": [],
  "tags": [
    "debianinstaller_select_install_lang"
  ]
}
